@font-face {
  font-family: "Segoe UI";
  src: url("../fonts/Segoe/Segoe UI.ttf");
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-Regular.ttf");
}
@font-face {
  font-family: "Roboto Light";
  src: url("../fonts/Roboto/Roboto-Light.ttf");
}
@font-face {
  font-family: "Roboto Bold";
  src: url("../fonts/Roboto/Roboto-Bold.ttf");
}
* {
  scroll-margin-top: 100px;
}

body {
  font-family: Georgia, "Times New Roman", serif;
  background-size: cover !important;
}
body h2 {
  font-size: 3rem;
}
body.lissabon {
  background: #000 url(../bilder/bg-lissabon-2026.webp) no-repeat fixed top center;
}
body.lissabon .titel, body.lissabon .openmenu {
  color: #ca7310;
}
body.cinqueterre {
  background: #000 url(../bilder/bg-cinque-terre-2026.webp) no-repeat fixed top center;
}
body.cinqueterre .titel, body.cinqueterre .openmenu {
  color: #ca7310;
}
body.santorini {
  background: #000 url(../bilder/bg-santorini-2025.webp) no-repeat fixed top center;
}
body.santorini .titel, body.santorini .openmenu {
  color: #1874cd;
}
body.lareunion {
  background: #000 url(../bilder/bg-la-reunion-2024.jpg) no-repeat fixed top center;
}
body.lareunion .titel, body.lareunion .openmenu {
  color: #226b22;
}
body.venedig {
  background: #000 url(../bg-venedig-2024.jpg) no-repeat fixed top center;
}
body.venedig .titel, body.venedig .openmenu {
  color: #ca7310;
}
body.florenz {
  background: #000 url(../bilder/bg-firenze-2025.jpg) no-repeat fixed top center;
}
body.florenz .titel, body.florenz .openmenu {
  color: #ca7310;
}
body.norwegen {
  background: #000 url(../norwegen-2000.jpg) no-repeat fixed top center;
}
body.neuseeland {
  background: #000 url(../NewZealand-1991.jpg) no-repeat fixed top center;
}
body.holland {
  background: #000 url(../holland-2023.jpg) no-repeat fixed top center;
}
body.nepal {
  background: #fafafa url(../nepal.jpg) repeat-x fixed top center;
}
body.nepal main > .container {
  background: rgba(0, 0, 0, 0.4);
}
body.nepal main > .container h2 {
  color: white;
  font-size: 3rem;
}
body.nepal .card {
  color: #f3f3f3 !important;
  background-color: RGBA(248, 249, 250, 0.2) !important;
}
body.nepal .titel {
  color: #dd7700;
}
body.nepal .jumbotron {
  background-color: #222;
  color: #f3f3f3;
}
body.nepal .jumbotron a {
  color: #dd7700;
  text-decoration: none;
}
body.nepal .jumbotron a:hover {
  text-decoration: underline;
}
body.norgesverige {
  background: #000 url(../besseggen-1.JPG) no-repeat fixed top center;
  background-position-y: -200px;
}
body.norgesverige main > .container h2 {
  font-size: 3rem;
}
body.norgesverige .titel {
  color: #AA0000;
}
body.norgesverige .jumbotron a {
  color: #AA0000;
  text-decoration: none;
}
body.norgesverige .jumbotron a:hover {
  text-decoration: underline;
}
body.usa {
  background: #000 url(../gowest.jpg) no-repeat fixed top center;
}
body.skandinavien {
  background: #000 url(../skandinavien-2018.jpg) no-repeat fixed top center;
}
body.skandinavien .titel {
  color: #AA0000;
}
body.skandinavien .jumbotron a {
  color: #AA0000;
  text-decoration: none;
}
body.skandinavien .jumbotron a:hover {
  text-decoration: underline;
}
body.canada {
  background: #000 url(../canada-1998.jpg) no-repeat fixed top center;
}
body.canada main > .container h2 {
  font-size: 3rem;
}
body.canada .titel {
  color: #D52B1E;
}
body.canada .jumbotron a {
  color: #D52B1E;
  text-decoration: none;
}
body.canada .jumbotron a:hover {
  text-decoration: underline;
}
body.suedamerika {
  background: #000 url(../suedamerika-1994.jpg) no-repeat fixed top center;
}
body.index .card-body {
  background-color: #f3f3f3;
}

.navbar {
  font-family: "Roboto Light";
}
.navbar .navbar-brand {
  font-family: "Roboto Bold";
}

.navbar-toggler {
  border: none;
}
.navbar-toggler:focus {
  box-shadow: none;
}

.reise {
  padding-left: 1rem;
  padding-right: 1rem;
}

.titel {
  font-weight: bold;
  padding-bottom: 1rem;
}

.jumbotron {
  background-color: #fff;
  padding: 1rem 1rem;
  margin: 1rem;
  border-radius: 5px;
}

.berichte {
  padding-bottom: 1rem;
}

@media only screen and (max-width: 576px) {
  .blog {
    margin-left: -1rem;
    margin-right: -1rem;
  }
  .blog h2 {
    font-size: 1.5rem !important;
    margin: 0;
    padding: 0;
  }
  .blog .jumbotron {
    margin: 1.5rem 0 2rem 0;
  }
}
@media only screen and (min-width: 992px) {
  .bericht {
    -webkit-column-count: 2;
    -webkit-column-gap: 1%;
    -moz-column-count: 2;
    -moz-column-gap: 1%;
    column-count: 2;
    column-gap: 1%;
  }
}
@media only screen and (min-width: 1400px) {
  .bericht {
    -webkit-column-count: 3;
    -webkit-column-gap: 1%;
    -moz-column-count: 3;
    -moz-column-gap: 1%;
    column-count: 3;
    column-gap: 1%;
  }
}
/* Sticky footer styles
-------------------------------------------------- */
main {
  min-height: calc(100% - 24px);
}

main > .container {
  padding-top: 80px;
  background: rgba(255, 255, 255, 0.7);
  min-height: 100%;
}

@media (min-width: 1200px) {
  .jumbotron {
    padding: 2rem 2rem;
    margin: 2rem;
  }
  .reise {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}
.footer {
  font-family: "Roboto Light";
  background-color: #f5f5f5;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

#offcanvasExample {
  font-family: "Roboto";
  width: 500px;
}

.offcanvas .scroll-to-anker {
  font-size: 1rem;
  color: #AA0000;
}

a.openmenu {
  cursor: pointer;
}

.scroll-to-anker {
  padding-left: 1rem;
}

.route-map {
  width: 100%;
  height: calc(100vh - 175px);
}

a.poi, a.zielort, a.route {
  text-decoration-line: none;
}
a.poi:hover, a.zielort:hover, a.route:hover {
  text-decoration-line: underline;
}

/* Fotolegende
-------------------------------------------------- */
#foto {
  grid-area: pic;
}
#foto > img {
  height: 86px;
}

#grid-foto-legende {
  display: grid;
  grid-template-areas: "pic ." "pic .";
  grid-template-columns: 150px auto;
  gap: 10px;
}

/* Chronologie Berichte
-------------------------------------------------- */
#zeitstrahl {
  padding-bottom: 0.5rem;
  scrollbar-color: #999 white;
}
#zeitstrahl .tagesbericht {
  position: relative;
  direction: ltr;
}
#zeitstrahl .tagesbericht .header {
  position: absolute;
  top: 0;
  color: white;
  padding: 5px 10px;
  font-family: "Roboto";
}
#zeitstrahl .tagesbericht .header .datum {
  font-family: "Roboto Light";
  font-size: 0.75rem;
}
#zeitstrahl .tagesbericht img {
  width: 200px;
  border-top-left-radius: 8px !important;
  border-top-right-radius: 8px !important;
}
#zeitstrahl .tagesbericht .footer {
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  background-color: #f3f3f3;
  padding: 5px 10px;
  font-size: 0.75rem;
}

.flagge img {
  height: 18px;
  padding-left: 5px;
  margin-top: -4px;
}

.wetter.icon-size-bericht img {
  height: 26px !important;
}
.wetter.icon-size-chronologie img {
  height: 24px !important;
}
.wetter img {
  height: 18px;
  width: auto !important;
  margin-left: 1em;
}

.temperatur {
  padding-left: 0.25em;
}

.image-selection picture img {
  height: 20px !important;
  width: auto;
}

.jumbotron.keine-berichte {
  background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSD4tr5nf2KRWMFzeGrr-IHV9fNpsJNcLe-TQ&s);
  background-repeat: no-repeat;
  background-size: auto 100%;
  padding-left: 100px;
}

.keine-berichte-chronologie {
  width: 100%;
  text-align: left;
  padding-left: 1rem;
}

.thumb {
  max-height: 50px;
  width: auto;
  cursor: pointer;
}

pre {
  margin-bottom: 0;
}